package com.sifang.modules.sunshine.SystemSetting.vo;

import com.sifang.modules.sunshine.SystemSetting.entity.CrmPlanMaterialEntry;

import java.util.List;

public class ProjectSettingVo {

    private String projectId;

    private String projectCode;

    private String projectName;

    private String filingType;

    private String roofType;

    private String payCycle;

    private List<CrmCustomerEntryComponentVo> nbqMap;

    private CrmCustomerEntryComponentVo zjMap;


    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    public String getProjectCode() {
        return projectCode;
    }

    public void setProjectCode(String projectCode) {
        this.projectCode = projectCode;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getFilingType() {
        return filingType;
    }

    public void setFilingType(String filingType) {
        this.filingType = filingType;
    }

    public String getRoofType() {
        return roofType;
    }

    public void setRoofType(String roofType) {
        this.roofType = roofType;
    }

    public String getPayCycle() {
        return payCycle;
    }

    public void setPayCycle(String payCycle) {
        this.payCycle = payCycle;
    }

    public List<CrmCustomerEntryComponentVo> getNbqMap() {
        return nbqMap;
    }

    public void setNbqMap(List<CrmCustomerEntryComponentVo> nbqMap) {
        this.nbqMap = nbqMap;
    }

    public CrmCustomerEntryComponentVo getZjMap() {
        return zjMap;
    }

    public void setZjMap(CrmCustomerEntryComponentVo zjMap) {
        this.zjMap = zjMap;
    }
}
